<!-- global meta -->
{% if pageDescription %}
<meta name="description"  content="{{ pageDescription|raw }}" />
{% endif %}
{% if pageKeywords %}
<meta name="keywords"  content="{{ pageKeywords }}" />
    {% endif %}

<!-- meta for social networks -->
{% if pageImage|default(null) %}
<meta name="shareaholic:image" content="{{ pageImage }}" />
    {% endif %}
{% if pageKeywords %}
<meta name='shareaholic:keywords' content="{{ pageKeywords }}" />
    {% endif %}

<!-- google / facebook -->
<meta property="og:type" content="website"/>
{#<meta property="og:url" content="{{ site_url }}{{ path(app.request.attributes.get('_route'),#}
{#app.request.attributes.get('_route_params')) }}/"/>#}
{% if pageTitle|default(null) %}
<meta property="og:title" content="{{ pageTitle }}" />
    {% endif %}
{% if pageImage|default(null) %}
<meta property="og:image" content="{{  pageImage }}" />
    {% endif %}
{% if pageDescription %}
<meta property="og:description" content="{{ pageDescription|raw }}" />
{% endif %}

<!-- twitter -->
<meta property="twitter:card" content="summary">
{% if pageDescription %}
    <meta property="twitter:description" content="{{ pageDescription|raw }}">
{% endif %}
{% if site|default(null) and site.twitter %}
<meta property="twitter:site" content="{{ site.twitter }}">
{% endif %}
<meta property="twitter:title" content="{{ pageTitle }}">

<meta property="twitter:creator" content="{{ site_name }}">
{% if pageImage|default(null) %}
<meta property="twitter:image" content="{{ pageImage }}">
{% endif %}
<meta property="twitter:url" content="{{ site_url }}">